Subject: Ticket Assigned - Late Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Nov 2021 05:06:28 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Delivery aravind chandrasekar                    Bot:  Hi again! Bot:  Please enter your name Customer:  aravind chandrasekar Bot:  Hi Aravind Chandrasekar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  47201916646 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508347448            08:29 AM, 02nd Nov                     aravind chandrasekar                    Ok           08:30 AM, 02nd Nov                   Fatima                   Hi Aravind, Thank you for contacting us. My name is Fatima, how can i help you ?           08:30 AM, 02nd Nov                     aravind chandrasekar                    Hai ..i havent received my order yet . In the status its saying ready for customer pickup...but i have requested for home delivery           08:31 AM, 02nd Nov                     aravind chandrasekar                    My shipment is coming through Aramex courier...i checked the status... Its saying that shipment is ready for customer pickup           08:32 AM, 02nd Nov                   Fatima                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:32 AM, 02nd Nov                     aravind chandrasekar                    Alright           08:33 AM, 02nd Nov                   Fatima                   We apologize , thank you for waiting.           08:37 AM, 02nd Nov                     aravind chandrasekar                    Yes           08:37 AM, 02nd Nov                     aravind chandrasekar                    Did you get any update           08:37 AM, 02nd Nov                   Fatima                   Your order has already been shipped and on its way.   You can now track it online at (https://www.aramex.com/ae/en/track/shipment-details?q=c2hpcG1lbnRJZD04OTQzMTg1MDImcHJvZHVjdEdyb3VwPURPTSZzaGlwbWVudFR5cGU9JnNlYXJjaE1vZGU9Jg%3d%3d-g3yQRXWYHDs%3d)  using tracking number (47201916646).            08:38 AM, 02nd Nov                   Fatima                   Is there anything else may I assist you?           08:38 AM, 02nd Nov                     aravind chandrasekar                    But its saying ready for customer pickup right...           08:39 AM, 02nd Nov                     aravind chandrasekar                    I dont need to pick up from there right?           08:40 AM, 02nd Nov                     aravind chandrasekar                    It will come to me right           08:41 AM, 02nd Nov                   Fatima                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. We request you to please allow us some time so we can work on this and do the needful.           08:41 AM, 02nd Nov                   Fatima                   Is there anything else may I assist you?           08:41 AM, 02nd Nov                   Fatima                   It was a pleasure to assist you.           08:44 AM, 02nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3302421